<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>네이버</ShortName>
<Description>네이버 검색</Description>
<Image width="16" height="16">data:image/x-icon;base64,[encoded data, 7240 characters]</Image>
<Url type="application/x-suggestions+json" method="GET" template="http://ac.search.naver.com/nx/ac">
	<Param name="of" value="os" />
	<Param name="ie" value="utf-8" />
	<Param name="q" value="{searchTerms}" />
</Url>
<Url type="text/html" method="GET" template="http://search.naver.com/search.naver" resultdomain="naver.com">
	<Param name="where" value="nexearch"/>
	<Param name="frm" value="ff"/>
  	<Param name="sm" value="oss"/>
	<Param name="ie" value="utf8"/>
	<Param name="query" value="{searchTerms}"/>
</Url>
<SearchForm>http://search.naver.com</SearchForm>
</SearchPlugin>
